package com.ejie.ad74a.model;

public class Localidad implements java.io.Serializable {
	private static final long serialVersionUID = 1L;

	private String codProvincia;
	private String codMunicipio;
	private Long codLocalidad;
	private String descripcion;

	/**
	 * Method 'Estado'.
	 */
	public Localidad() {
	}

	/**
	 * 
	 * @param codLocalidad
	 */
	public Localidad(Long codLocalidad) {
		this.codLocalidad = codLocalidad;
	}

	/**
	 * 
	 * @param codProvincia
	 * @param codMunicipio
	 * @param codLocalidad
	 * @param descripcion
	 */
	public Localidad(String codProvincia, String codMunicipio, Long codLocalidad, String descripcion) {
		this.codProvincia = codProvincia;
		this.codMunicipio = codMunicipio;
		this.codLocalidad = codLocalidad;
		this.descripcion = descripcion;
	}

	public String getCodProvincia() {
		return codProvincia;
	}

	public void setCodProvincia(String codProvincia) {
		this.codProvincia = codProvincia;
	}

	public String getCodMunicipio() {
		return codMunicipio;
	}

	public void setCodMunicipio(String codMunicipio) {
		this.codMunicipio = codMunicipio;
	}

	public Long getCodLocalidad() {
		return codLocalidad;
	}

	public void setCodLocalidad(Long codLocalidad) {
		this.codLocalidad = codLocalidad;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

}
